/* 
    TYPOGRAPHY STYLES
	inc : generic styles;
	inc : headings
	inc : lists
	inc : text
	inc : quotes
	inc : links	
	inc : tables
*/


/* GENERIC 
--------------------------------------------------------------*/
body {font-family: arial, verdana, sans-serif;}
body, h1, h2, h3, h4, h5, p, ol, ul, li, table, dl, dt, dd {line-height: 1.5em;}
    
/* HEADINGS
--------------------------------------------------------------*/
@font-face {font-family: "rabiohead"; src: url('/layouts/NAS/fonts/rabiohead.ttf');}

h1, #contentBlock h2, #contentBlock h3, #contentBlock h4, #contentBlock h5 {font-family: rabiohead, arial, verdana ,sans-serif;}
#contentBlock .block h2, #contentBlock .block h3, #contentBlock .block h4, #contentBlock .block h5, #contentBlock .block h6, #pageRating h2, #pageRating h3 {font-family: arial, verdana, sans-serif;}

h1,h2,h3,h4,h5,h6 {margin: 1em 0 0 0; line-height: 1.3em; clear: both; font-weight: normal;}

.homePage h1 {font-size: 2.7em;}
h1 {font-size: 3.9em; line-height: 1em;}

.popupPage h1, #fancybox-inner h1 {margin-bottom:0.7em;}

#contentBlock h2, .popupPage h2, #fancybox-inner h2 {font-size:2.8em;}
#contentBlock h3, .popupPage h3, #fancybox-inner h3 {font-size:2.1em;}
#contentBlock h4, .popupPage h4, #fancybox-inner h4 {font-size: 2em;}
#contentBlock h5, #contentBlock h6, .popupPage h5, .popupPage h6, #fancybox-inner h5, #fancybox-inner h6 {font-size: 1.8em;}

#contentBlock .block h2, h2, #contentBlock .block h3, h3, #contentBlock .block h4, h4, #contentBlock .block h5, h5, #contentBlock .block h6, h6 {font-size: 100%;}

h2 {margin: 0.25em 0;}
h3 {margin: 0.5em 0;}
h4 {margin: 0.75em 0;}
h5, h5 {margin: 0.75em 0;}

/* LISTS
--------------------------------------------------------------*/
ul {list-style-type: none;}
ul li, ul ul li, ul ul ul li {margin: 0.7em 0 0 0; padding-left: 15px; }
ul li {background: url(/layouts/NAS/images/core/list-one.png) no-repeat 0 0.4em;}
ul ul li, ul ol ul li, ul ul ul li {background: url(/layouts/NAS/images/core/list-two.png) no-repeat 0 0.3em;}
     
ol {padding-left: 20px; list-style-type: decimal;}
ol ol, ul ol {padding-left: 20px;} 
ol li, ol ol li, ol ol ol li {margin-top: 0.7em; background: none;}
ol ol li, ol ol ol li {list-style-type: lower-roman;} 
ul ol li {background: none;}

dl {margin: 0 0 1.5em 0; }
dl dt {font-weight: bold;}
dl dd {margin: 0.5em 0 1em 1.5em;}

.popupPage ul, .popupPage ol, .popupPage dl, #fancybox-inner ul, #fancybox-inner ol, #fancybox-inner dl {margin-bottom:1.7em;}

.popupPage h1, .popupPage h2, .popupPage h3, .popupPage h4, .popupPage h5, .popupPage h6, #fancybox-inner h1, #fancybox-inner h2, #fancybox-inner h3, #fancybox-inner h4, #fancybox-inner h5, #fancybox-inner h6
{color:#650360;}

/* TEXT
--------------------------------------------------------------*/
p {margin: 0 0 1em 0;}

abbr, acronym {border: none;}
address {margin-top: 1.5em; font-style: italic;}

strong, dfn {font-weight: bold;}
em, dfn {font-style: italic;}
pre, code {margin: 1.5em 0; white-space: pre;}
pre, code, tt {font: 1em monospace; line-height: 1.5;} 
tt {display: block; margin: 1.5em 0;}

/* QUOTES */
blockquote {margin: 1em 0; padding: 16px 20px 0 20px; border-style: solid; border-width: 1px 0;}
blockquote p {text-indent: 20px; margin: 0 0 16px 0; padding: 0; background-repeat: no-repeat; background-position: 0 5px;}
cite {font-style: normal;}
q:before, q:after {content: '"';}


/* SKIP LINKS 
--------------------------------------------------------------*/
.skip {left: -999em; position: absolute;}
a.skip:focus, a.skip:active {
    border-style: solid;
    border-width: 3px;
    left: 20px;
    top:0;
    padding: 3px 5px;
    font-weight: bold;
    z-index: 1000;}
    

/* TABLES
--------------------------------------------------------------*/
caption {background: none; text-align: left; font-style: italic; margin:0 0 1em 0;}
table {
	width: 100%;
    border: none;
    border-collapse: separate;
    border-spacing: 4px 0;
    margin: 0;
    margin-bottom: 1em;
	}
	
td, th {border-style: solid; border-width:0 0 1px 0; padding: 4px 10px;}		
th {font-weight: bold;}
tfoot {font-style: italic;}

